struct.root({"index":"1","gix":"1","title":"Kąty w okręgu","href":"","parent":"0","visible":"1","scoid":"id_130329131519631_130604192124013"});
struct.addRootVersion(1, 0, "Kąty w okręgu", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Kąty w okręgu","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130329131519537_130604192128050","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Kąty w okręgu", "Wersja bazowa");
struct.add({"index":"3","gix":"7","title":"2. Kąt wklęsły i wypukły","href":"pages/p00007/","parent":"1","visible":"1","scoid":"id_130329131519581_130409202556570","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Kąt wklęsły i wypukły", "Wersja bazowa");
struct.add({"index":"4","gix":"2","title":"3. Kąt wpisany","href":"pages/p00002/","parent":"1","visible":"1","scoid":"id_130329131519068_130410103910595","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Kąt wpisany", "Wersja bazowa");
struct.add({"index":"5","gix":"6","title":"4. Kąt środkowy","href":"pages/p00006/","parent":"1","visible":"1","scoid":"id_130329131519397_130410103855572","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Kąt środkowy", "Wersja bazowa");
struct.add({"index":"6","gix":"8","title":"5. Własności kątów 1","href":"pages/p00008/","parent":"1","visible":"1","scoid":"id_130329131519433_130329184120584","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Własności kątów 1", "Wersja bazowa");
struct.add({"index":"7","gix":"9","title":"6. Własności kątów 2","href":"pages/p00009/","parent":"1","visible":"1","scoid":"id_130329131519352_130329184130911","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Własności kątów 2", "Wersja bazowa");
struct.add({"index":"8","gix":"12","title":"7. Własności kątów 3","href":"pages/p00012/","parent":"1","visible":"1","scoid":"id_130329131519881_130329184139585","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Własności kątów 3", "Wersja bazowa");
struct.add({"index":"9","gix":"10","title":"8. Wzajemne położenie prostej i okręgu","href":"pages/p00010/","parent":"1","visible":"1","scoid":"id_130329131519119_130329184147494","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Wzajemne położenie prostej i okręgu", "Wersja bazowa");
struct.add({"index":"10","gix":"3","title":"9. Zadanie 1","href":"pages/p00003/","parent":"1","visible":"1","scoid":"id_130329131519771_130410100021230","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Zadanie 1", "Wersja bazowa");
struct.add({"index":"11","gix":"4","title":"10. Zadanie 2","href":"pages/p00004/","parent":"1","visible":"1","scoid":"id_130329131519154_130410103420701","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Zadanie 2", "Wersja bazowa");
struct.add({"index":"12","gix":"5","title":"11. Zadanie 3","href":"pages/p00005/","parent":"1","visible":"1","scoid":"id_130329131519802_130330095212102","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(12, 0, "11. Zadanie 3", "Wersja bazowa");
struct.add({"index":"13","gix":"13","title":"12. Zadanie 4","href":"pages/p00013/","parent":"1","visible":"1","scoid":"id_130329131519345_130330094442225","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(13, 0, "12. Zadanie 4", "Wersja bazowa");
struct.add({"index":"14","gix":"14","title":"13. Zadanie 5","href":"pages/p00014/","parent":"1","visible":"1","scoid":"id_130329131519575_130330094508418","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(14, 0, "13. Zadanie 5", "Wersja bazowa");
struct.add({"index":"15","gix":"16","title":"14. Podsumowanie","href":"pages/p00016/","parent":"1","visible":"1","scoid":"id_130329131519654_130330002101725","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(15, 0, "14. Podsumowanie", "Wersja bazowa");
struct.add({"index":"16","gix":"11","title":"15. Raport notatek","href":"pages/p00011/","parent":"1","visible":"1","scoid":"id_130329131519508_130330002056062","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(16, 0, "15. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Kąty w okręgu";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Kąty w okręgu";
p.pageId = "id_130329131519537_130604192128050";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Kąt wklęsły i wypukły";
p.pageId = "id_130329131519581_130409202556570";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Kąt wpisany";
p.pageId = "id_130329131519068_130410103910595";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "4. Kąt środkowy";
p.pageId = "id_130329131519397_130410103855572";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "5. Własności kątów 1";
p.pageId = "id_130329131519433_130329184120584";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "6. Własności kątów 2";
p.pageId = "id_130329131519352_130329184130911";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "7. Własności kątów 3";
p.pageId = "id_130329131519881_130329184139585";
p.isAssessment = 1;
p.globalIndex = 12;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "8. Wzajemne położenie prostej i okręgu";
p.pageId = "id_130329131519119_130329184147494";
p.isAssessment = 1;
p.globalIndex = 10;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "9. Zadanie 1";
p.pageId = "id_130329131519771_130410100021230";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards("");
p.AddInteraction("single_choice1","Oblicz miarę kąta α:","2","1","0","2","choice",". || .. || ... || ....","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "10. Zadanie 2";
p.pageId = "id_130329131519154_130410103420701";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards("");
p.AddInteraction("single_choice1","Suma miar kątów środkowego i wpisanego opartego na tym samym łuku wynosi 150°. &nbsp Jakie miary maję te kąty?","2","1","0","2","choice",". || .. || ...","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "11. Zadanie 3";
p.pageId = "id_130329131519802_130330095212102";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards("");
p.AddInteraction("single_choice1","W okręgu poprowadzono średnicę i dwie cięciwy tak, że tworzą one trójkąt. Kąt pomiędzy średnicą i jedną z cięciw jest dwa razy mniejszy od kąta jaki tworzy średnica z drugą z cięciw. Jakie miary kątów...","2","1","0","2","choice",". || .. || ...","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "12. Zadanie 4";
p.pageId = "id_130329131519345_130330094442225";
p.isAssessment = 1;
p.globalIndex = 13;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards("");
p.AddInteraction("single_choice1","Znajdź miarę kąta ß. &nbsp","2","1","0","2","choice",". || .. || ...","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "13. Zadanie 5";
p.pageId = "id_130329131519575_130330094508418";
p.isAssessment = 1;
p.globalIndex = 14;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards("");
p.AddInteraction("single_choice1","Punkt A jest punktem styczności prostej do okręgu o promieniu 5 cm. Na prostej obrano punkt B, którego odległość od środka okręgu wynosi 9. Znajdź odległość między punktami A i B. &nbsp","4","1","0","2","choice",". || .. || ...","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "14. Podsumowanie";
p.pageId = "id_130329131519654_130330002101725";
p.isAssessment = 1;
p.globalIndex = 16;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "15. Raport notatek";
p.pageId = "id_130329131519508_130330002056062";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
}

